const before = new Date("Juni 1 2022 10:30:40");
const now = new Date();

console.log(dateFns.isToday(now))

// formating options
console.log(dateFns.format(now, "YYYY"))
console.log(dateFns.format(now, "GGGG"))
console.log(dateFns.format(now, "RRRR"))
console.log(dateFns.format(now, "Qo"))
console.log(dateFns.format(now, "w"))
console.log(dateFns.format(now, "lo"))
console.log(dateFns.format(now, "Qo"))
console.log(dateFns.format(now, "EEEEEE"))
console.log(dateFns.format(now, "eo"))
console.log(dateFns.distanceInWords(now,before, { addSuffix: true }))